body {
  font-weight: 400;
  background-color: #171717;
  background-image: url("https://weaven.neocities.org/image/limb/limbusbg.png");
  background-position: top center;
  background-size: cover;
  background-repeat: no-repeat;
  background-attachment: fixed;
  font-family: "Roboto";
  line-height: 1.6;
}

#main {
  width: 900px;
  margin: auto;
  border: solid 1px #810000;
  color: #ededed;
  padding: 24px;
  background-color: color-mix(#202020 90%, transparent);
}

#tabs {
  display: flex;
  justify-content: space-evenly;
  margin: 20px 0;
}

.tabby {
  padding: 8px 10px;
  border-radius: 4px;
  background-color: rgba(138, 94, 62, 0.5);
  width: 175px;
  text-align: center;
}

.tabby:hover {
  background-color: rgba(138, 94, 62, 1);
  text-decoration: underline;
}

#warning {
  padding: 8px 15px; 
  width: 100%; 
  box-sizing: border-box;
  background-color: Maroon;
  display: flex;
  margin: 5px 0;
  border-radius: 3px;
  border: 1px solid #d6d6d6;
}

#container {
  display: inline-block;
}

#profile {  
  width: 30%;
  outline: 1px solid #793de0;
  display: inline-block;
  vertical-align: middle;
  align-items: center;
  float: right;
  clear: right;
  margin: 0 0 0 15px;
}

#desc {
  vertical-align: middle;
}

#nav {
  background-color: #2b2b2b;
  border: 1px solid #810000;
  box-shadow: 0 0.1em 0.2em #000000;
  display: table;
  padding: 7px;
  font-size: 95%;
  color: #ededed;
  line-height: 1.6;
}

.header {
  font-weight: bold;
  font-size: 16px;
  padding: 3px 0;
  background-color: #793de0;
  width: 100%;
  display: flex;
  justify-content: center;
}

.line {
  display: flex;
  justify-content: space-between;
  border-bottom: 1px solid #793de0;
  background-color: #333;
  font-size: 12px;
  align-items: center;
  padding: 5px;

}



h1, h2, h3 {
  font-family: 'Linux Libertine', 'Georgia', 'Times', serif; 
  font-weight: 400;
  margin-top: 1em;
  margin-bottom: 0;
  font-size: 1.5em;
}

ul {
  list-style-image: none;
  margin: 0.3em 0 0 1.6em;
  -webkit-margin-start: 1.6em;
  -webkit-margin-end: 0;
  margin-inline-start: 1.6em;
  margin-inline-end: 0;
  padding: 0;
}

hr {
  border: solid 1px #810000;
}

a {
  color: #b88d00;  
  text-decoration: none;
}

a:hover {
  text-decoration: underline;
}

@media (max-width: 800px) {
  #main {
    width: 100%;
    margin-left: 0;
    margin-right: 0;
  }
  #profile {
    width: 100%;
    clear: none;
    float: none;
    margin-left: 0;
    margin-right: 0;
  }
}